name: farmOS Localization
description: Enables default configuration for localizing/translating farmOS.
type: module
package: farmOS
core_version_requirement: ^11
dependencies:
  - drupal:config_translation
  - drupal:language
  - drupal:locale

# Information added by Drupal.org packaging script on 2026-05-20
version: '4.0.2'
project: 'farm'
datestamp: 1779303067
